/* styles for no-javascript state */
/* rem calc */
/* common elements and classes */
.js-only {
  display: none !important; }

/* sticky */
@media (min-width: 1200px) {
  .sticky {
    top: 5.875rem; } }

/* main navbar */
@media (min-width: 1200px) {
  #nav .nav-item.dropdown:hover .dropdown-menu {
    display: block;
    top: 95%; } }

/* noscript custom select */
.event-selector {
  background: #fff url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMyA3LjMiPjxkZWZzPjxzdHlsZT4uYXtmaWxsOiNmZmY7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5pbmRleDwvdGl0bGU+PHBhdGggY2xhc3M9ImEiIGQ9Ik0xMi44LjIsMTIuMiwwSC44TC4yLjJBLjguOCwwLDAsMCwwLC44YS44LjgsMCwwLDAsLjIuNkw1LjksNy4xbC42LjIuNi0uMiw1LjctNS43QS44LjgsMCwwLDAsMTMsLjguOC44LDAsMCwwLDEyLjguMloiLz48L3N2Zz4=) no-repeat right 0.75rem center;
  background-size: 0.5625rem;
  width: auto !important;
  max-width: calc(100% - 55px); }

.btn-go {
  min-width: 3.125rem;
  font-size: 0.75rem;
  padding-left: 3px !important;
  padding-right: 2px !important;
  line-height: 1.95; }

/* ie 11 css hack */
_:-ms-fullscreen, :root .event-selector {
  background: #fff url("../img/caret-down.png") no-repeat right 0.75rem center;
  background-size: 20px; }

_:-ms-fullscreen, :root .btn-go {
  padding-left: 2px !important; }
